version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-jedisct1-xsecretbox-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/jedisct1/xsecretbox/tags .*/v?(\d\S*)\.tar\.gz
